Joomla Estate Agency Forum

The new support forum for JEA

You are not logged in.

#1 2017-06-05 12:47:28

poliflores
Member
Registered: 2017-06-05
Posts: 3

Problem with mod_jea_emphasis and php7

Hi every one.
When i try to public the mod_jea_emphasis on frontpage i have this error:

Fatal error: require_once(): Failed opening required '/homepages/40/d448783112/htdocs/demo/realestate/modules/mod_jea_emphasisDShelper.php' (include_path='.:/usr/lib/php7.0') in /homepages/40/d448783112/htdocs/demo/realestate/modules/mod_jea_emphasis/mod_jea_emphasis.php on line 13

Any idea how to fix it?

My Joomla version is 3.7.2

Thanks for your help.

Oscar.

Last edited by poliflores (2017-06-05 12:48:26)

Offline

#2 2017-06-12 09:33:12

ilhooq
Mr
Registered: 2008-02-05
Posts: 993

Re: Problem with mod_jea_emphasis and php7

Hi,
Upgrade to mod_jea_emphasis 2.2 and this bug will be fixed.

Offline

#3 2017-09-21 10:20:03

poliflores
Member
Registered: 2017-06-05
Posts: 3

Re: Problem with mod_jea_emphasis and php7

Thank you very much!

Offline